﻿body {
    /*font-family: "Noto Sans HK",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol"*/
}

.login-page {
    justify-content: flex-start;
    padding-top: 5rem;
}

.user-panel .image .avatar {
    background: #c2c7d0;
    padding: 0.5rem;
    border-radius: 50%;
}

.form-error, .validation-summary-valid {
    display: none;
}

    .form-error > ul, .validation-summary-valid > ul {
        margin-bottom: 0;
        padding-left: 1em;
    }

    .form-error.has-error {
        display: block;
    }
